
Digitale Infrastruktur - Task / Tâche #1902

mobi website spam in comments

30 October 2011 10:44 - alexis

Status: Closed Start date: 30 October 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

There is a lot of Spam coming through comments on the mobi website.

it comes into my mail (50 email in one day) from my articles.

maybe it is time to deactivate forums on the mobi site, or improve the spam filter.best

History

#1 - 03 November 2011 20:43 - Vanadis

Hi

I have entirely deactivated the comment-function.

Sorry for the spam.

best regards

Vanadis

#2 - 03 November 2011 20:44 - Vanadis

- Status changed from New to 4

#3 - 20 November 2011 19:50 - Vanadis

- Status changed from 4 to 3

- % Done changed from 0 to 100

#4 - 20 November 2011 19:50 - Vanadis

- Status changed from 3 to Closed
